log_resource-icap_wiki-section_create_shortname: "Section creation"
log_resource-icap_wiki-section_create_title: "Section creation in a wiki"
log_resource-icap_wiki-section_create_filter: "Section creation in a wiki"
log_resource-icap_wiki-section_update_shortname: "Section updating"
log_resource-icap_wiki-section_update_title: "Section updating"
log_resource-icap_wiki-section_update_filter: "Section updating"
log_resource-icap_wiki-section_delete_shortname: "Section deletion"
log_resource-icap_wiki-section_delete_title: "Section deletion"
log_resource-icap_wiki-section_delete_filter: "Section deletion"
log_resource-icap_wiki-section_remove_shortname: "Section removal"
log_resource-icap_wiki-section_remove_title: "Section removal"
log_resource-icap_wiki-section_remove_filter: "Section removal"
log_resource-icap_wiki-section_restore_shortname: "Section restore"
log_resource-icap_wiki-section_restore_title: "Section restore"
log_resource-icap_wiki-section_restore_filter: "Section restore"
log_resource-icap_wiki-section_move_shortname: "Section move"
log_resource-icap_wiki-section_move_title: "Section move"
log_resource-icap_wiki-section_move_filter: "Section move"
log_resource-icap_wiki-contribution_create_shortname: "Contribution creation"
log_resource-icap_wiki-contribution_create_title: "Contribution creation in a wiki section"
log_resource-icap_wiki-contribution_create_filter: "Contribution creation in a wiki section"
icap_wiki_options_save_success_shortname: "Wiki configuration"
icap_wiki_options_save_success_title: "Wiki configuration"
icap_wiki_options_save_success_filter: "Wiki configuration"
log_created_section: "Created section"
log_moved_section: "Moved section"
log_deleted_section: "Deleted section"
log_removed_section: "Removed section"
log_restored_section: "Restored section"
log_section_title: "Title"
log_section_text: "Text"
log_section_author: "Author"
log_created_contribution: "Created contribution"
content: "Content"
titlë́: "Title"
text: "Text"
visible: "Visible"
yes: "Yes"
no: "No"
details: "Details"
normal: "Normal"
moderate: "Moderate"
read_only: "Read only"
moved_up_section: "'%section%' section was moved up"
moved_down_section: "'%section%' section was moved down"
moved_from_section_to_section: "'%section%' was moved from '%oldParent%' section to '%newParent%' section"
moved_from_section_to_wiki: "'%section%' was moved from '%oldParent%' section to wiki's root"
moved_from_wiki_to_section: "'%section%' was moved from wiki's root to '%newParent%' section"
log.wiki.move_section: "moved section %section% of wiki %wiki%"
log.wiki.update_section: "updated section %section% in wiki %wiki%"
log.wiki.create_section: "created section %section% in wiki %wiki%"
log.wiki.delete_section: "deleted section %section% from wiki %wiki%"
log.wiki.remove_section: "removed permanently section %section% from wiki %wiki%"
log.wiki.restore_section: "restored section %section% to wiki %wiki%"
log.wiki.create_contribution: "contributed to '%contribution%' section in wiki %wiki%"
log.wiki.configure: "changed '%wiki%' wiki options"
